  table.gl {
    border-collapse: true;
  }
  tr.tl {
  }
  td.gl {
    border-top: 2px solid black;
    border-right: 1px solid black;
    min-width: 3em;
    font-weight: bold;
    vertical-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 4px;
  }
  td.ll {
    border-top: 2px solid black;
    margin-top: -4px;
  }
